@charset "UTF-8";
:root {
  --column-color:#64BAFF;
  --seminar-color:#50EC46;
  --book-color:#FFDD3C;
  --youtube-color:#FF6983; }

*,
*:before,
*:after {
  box-sizing: border-box; }

html {
  font-family: Lato, -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.66;
  letter-spacing: 0.04em;
  scroll-behavior: smooth;
  font-feature-settings: "palt"; }
  @media (max-width: 983px) {
    html {
      font-size: 14px; } }

body {
  margin: 0; }
  body.-modal {
    overflow: hidden; }

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  font-size: inherit;
  font-weight: inherit; }

blockquote {
  margin: 0; }

a {
  color: inherit;
  text-decoration: inherit; }

figure {
  display: block;
  margin: 0; }

ul,
ol {
  margin: 0;
  list-style: none;
  padding: 0; }

input {
  font-size: inherit;
  padding: 0.5em; }

.-hover-fade {
  transition: opacity 0.25s; }
  .-hover-fade:hover {
    opacity: 0.5; }

.container {
  padding: 0 15px;
  max-width: 1340px;
  margin: auto; }
  @media (min-width: 984px) {
    .container {
      padding: 0 90px; } }

/* main */
.site-main {
  position: relative;
  padding-top: 104px; }
  @media (max-width: 983px) {
    .site-main {
      padding-top: 62px; } }

/* split */
.split {
  display: flex; }
  .split .split-main {
    padding: 0 15px; }
  @media (min-width: 984px) {
    .split .split-main {
      padding: 0 90px; } }
  @media (min-width: 1340px) {
    .split {
      display: flex;
      justify-content: space-between;
      flex-direction: row;
      width: 1340px;
      margin: auto;
      padding: 0 90px; }
      .split .split-main {
        width: 812px;
        padding: 0; }
      .split .split-side {
        width: 284px; } }
  @media (max-width: 1339px) {
    .split {
      flex-direction: column; }
      .split .split-side {
        margin-top: 60px; } }

@media (max-width: 1339px) {
  .split.-reverse {
    flex-direction: column-reverse; }
    .split.-reverse .split-main {
      margin-top: 60px; }
    .split.-reverse .split-side {
      margin-top: 0; } }

.breadcrumb {
  padding: 0 90px;
  max-width: 1340px;
  margin: 0 auto 20px auto;
  color: #777;
  font-size: 10px; }
  @media (max-width: 983px) {
    .breadcrumb {
      padding: 0 15px; } }
  .breadcrumb a {
    transition: opacity 0.25s; }
    .breadcrumb a:hover {
      opacity: 0.5; }

.category-heading {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px; }
  .category-heading .icon {
    margin-right: 0.5em; }
  @media (max-width: 983px) {
    .category-heading {
      font-size: 18px; } }

.category-label {
  font-size: 11px;
  font-weight: bold;
  padding: 0 0.5em;
  background-color: #EEE;
  display: inline-block;
  line-height: 24px; }
  .category-label.-column {
    background-color: #64BAFF; }
  .category-label.-seminar {
    background-color: #50EC46; }
  .category-label.-book {
    background-color: #FFDD3C; }
  .category-label.-youtube {
    background-color: #FF6983; }

.category-label.-link {
  transition: opacity 0.25s; }
  .category-label.-link:hover {
    opacity: 0.5; }

.tag-label {
  display: inline-block;
  font-size: 11px;
  font-weight: bold; }
  .tag-label::before {
    content: '#'; }
  .tag-label::after {
    content: "";
    display: block;
    width: 0;
    transition: width 0.25s;
    border-bottom: 1px solid black; }
  .tag-label:hover::after {
    width: 100%; }

.tags .tag-label {
  margin-right: 0.5em; }

.keywords {
  display: flex;
  flex-wrap: wrap;
  margin: -10px 0 0 -10px; }
  .keywords .keyword {
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    border-bottom: 1px solid transparent;
    margin: 10px 0 0 10px;
    padding: 0.5em;
    background-color: white; }
    .keywords .keyword:before {
      content: '#'; }
    .keywords .keyword:hover {
      background-color: #CECECE; }

.posted-on,
.terms-in {
  font-size: 11px; }

.post-list .list {
  display: flex;
  flex-wrap: wrap;
  margin: -44px 0 0 -44px; }

.post-list .more {
  margin-top: 20px;
  border: 2px solid black;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  height: 48px;
  cursor: pointer;
  transition: background-color 0.25s, color 0.25s;
  letter-spacing: 0;
  font-weight: bold; }
  .post-list .more:before {
    content: "もっと見る"; }
  .post-list .more:hover {
    background-color: black;
    color: white; }

.post-list .card {
  display: block;
  border: 2px solid black;
  padding: 22px;
  width: calc(100% - 44px);
  margin: 44px 0 0 44px;
  transition: box-shadow 0.25s; }
  .post-list .card:hover {
    box-shadow: 15px 15px 0 0 black; }
  .post-list .card.-column:hover {
    box-shadow: 15px 15px 0 0 #64BAFF; }
  .post-list .card.-seminar:hover {
    box-shadow: 15px 15px 0 0 #50EC46; }
  .post-list .card.-book:hover {
    box-shadow: 15px 15px 0 0 #FFDD3C; }
  .post-list .card.-youtube:hover {
    box-shadow: 15px 15px 0 0 #FF6983; }

.post-list .eyecatch {
  overflow: hidden;
  display: block; }

.post-list figure {
  width: 100%;
  padding-top: calc(188 / 336 * 100%);
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
  transition: transform 0.25s; }
  .post-list figure:hover {
    transform: scale(1.1, 1.1); }

.post-list .headline {
  font-size: 17px;
  font-weight: bold; }

.post-list .author {
  font-size: 12px;
  margin-bottom: 15px; }

.post-list .excerpt {
  font-size: 12px;
  margin-top: 15px; }

.post-list .categories {
  margin-top: 0.5em; }

.post-list .tags {
  margin-top: 0.5em; }

.post-list .date {
  margin-top: 0.5em; }

.post-list .card {
  display: none; }

@media (max-width: 983px) {
  .post-list .headline {
    font-size: 14px; } }

@media (min-width: 984px) {
  .post-list .card {
    width: calc(50% - 44px); } }

.post-list.-all .more {
  display: none; }

.-page-border:after {
  content: "";
  display: block;
  background-image: url(img/page-border.svg);
  width: 232px;
  height: 63.15px;
  margin: -30px auto 0 auto; }

.event-banner {
  display: block;
  margin: 20px 0 0 20px; }
  .event-banner img {
    display: block;
    width: 100%;
    height: auto; }
  @media (max-width: 1339px) {
    .event-banner {
      flex: none;
      width: 164px; } }

.event-banners {
  overflow: auto;
  display: inline-flex; }
  .event-banners .list {
    margin: -20px 0 0 -20px; }
  @media (max-width: 1339px) {
    .event-banners .list {
      display: flex; } }

.widget.-event .widget-title {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: -10px; }

.widget.-event .widget-body {
  padding: 20px 15px;
  background-color: #EEE;
  display: flex;
  justify-content: center; }

.widget.-keyword .widget-title {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: 15px; }

.widget.-keyword .widget-body {
  padding: 20px 15px;
  background-color: #EEE; }

@media (max-width: 1339px) {
  .widget.-keyword {
    display: none; } }

.post-tiles .list {
  margin-top: -20px; }

.post-tiles .tile {
  padding: 15px;
  background-color: white;
  display: block;
  margin-top: 20px; }
  .post-tiles .tile .eyecatch {
    display: block;
    overflow: hidden;
    margin-bottom: 10px; }
    .post-tiles .tile .eyecatch figure {
      width: 100%;
      padding-top: calc(188 / 336 * 100%);
      background-size: cover;
      background-position: center;
      transition: transform 0.25s; }
      .post-tiles .tile .eyecatch figure:hover {
        transform: scale(1.1, 1.1); }
  .post-tiles .tile .title {
    font-weight: bold; }
  .post-tiles .tile .categories {
    margin-top: 10px; }

@media (max-width: 1339px) {
  .post-tiles .list {
    display: flex;
    overflow: scroll;
    margin: 0 0 0 -20px; }
  .post-tiles .tile {
    margin: 0 0 0 20px;
    flex: none;
    width: 288px; } }

.widget.-post .widget-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  padding: 0 15px; }
  .widget.-post .widget-title .icon {
    margin-right: 0.5em; }

.widget.-post .widget-body {
  padding: 20px 15px;
  background-color: #EEE; }

.widget.-related .widget-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  display: flex;
  align-items: center; }
  .widget.-related .widget-title .icon {
    margin-right: 0.5em; }

.widget.-related .widget-body {
  padding: 20px 15px;
  background-color: #EEE; }

@media (max-width: 1339px) {
  .widget.-related .widget-title {
    padding: 0 15px; } }

.sidebar.-default .widget.-keyword {
  margin-top: 40px; }

.sidebar.-archive .widget.-post {
  margin-top: 40px; }

.sidebar.-single .widget.-related {
  margin-top: 40px; }

.post {
  border: 2px solid black;
  padding: 25px 40px 40px; }
  .post .entry-title {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 15px; }
  .post .author,
  .post .channel {
    border-left: 4px solid black;
    padding-left: 0.5em;
    font-weight: bold;
    margin-bottom: 20px; }
  .post .author {
    border-color: #FFDD3C; }
  .post .channel {
    border-color: #FF6983; }
  .post .entry-meta {
    margin-top: 20px; }
  .post .categories {
    margin-bottom: 28px; }
  .post .post-thumbnail img {
    display: block;
    width: 100%;
    height: auto; }
  .post .entry-header {
    border-bottom: 2px solid black;
    padding-bottom: 20px;
    margin-bottom: 20px; }
  @media (max-width: 983px) {
    .post {
      padding: 0;
      border: none; }
      .post .entry-title {
        font-size: 16px; } }

@media (max-width: 983px) {
  .single .category-heading {
    margin: 0 -15px 20px;
    padding: 0 15px 10px;
    border-bottom: 2px solid black; } }

.single .nav {
  margin-top: 30px; }
  .single .nav .link {
    border: 2px solid black;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    padding: 10px 60px;
    position: relative;
    transition: opacity 0.25s; }
    .single .nav .link .icon {
      margin-right: 1em;
      position: absolute;
      left: 20px; }
    .single .nav .link:hover {
      opacity: 0.5; }

.entry-content {
  color: #333; }
  .entry-content h1 {
    font-size: 2rem; }
  .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    font-weight: bold; }
  .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 28px; }
  .entry-content h2 {
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid black;
    margin-top: 55px; }
  .entry-content h3 {
    font-size: 18px; }
  .entry-content h4 {
    background-color: #EEE;
    padding: 0.5em; }
  @media (max-width: 983px) {
    .entry-content h2 {
      font-size: 17px; }
    .entry-content h3 {
      font-size: 16px; } }
  .entry-content p,
  .entry-content .wp-block-table,
  .entry-content ol, .entry-content ul,
  .entry-content .wp-block-quote,
  .entry-content .wp-block-image,
  .entry-content .wp-block-buttons {
    margin-bottom: 28px; }
  .entry-content .wp-block-columns {
    margin-bottom: 0; }
  .entry-content ul {
    list-style: inside disc; }
  .entry-content ol {
    list-style: inside decimal; }
  .entry-content table {
    width: 100%;
    border-collapse: collapse; }
  .entry-content th, .entry-content td {
    border: 1px solid black;
    padding: 0.5rem; }
  .entry-content img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto; }
  .entry-content a {
    color: #3381B9; }
  .entry-content blockquote {
    border-left: 4px solid black;
    padding-left: 1rem; }
  .entry-content .wp-block-buttons {
    display: flex;
    justify-content: center; }
  .entry-content .wp-block-button__link {
    width: 264px;
    overflow: hidden; }
  .entry-content .wp-block-button.is-style-outline .wp-block-button__link {
    transition: background-color 0.25s, color 0.25s; }
  .entry-content .wp-block-button.is-style-outline .wp-block-button__link:hover {
    background-color: black;
    color: white; }
  .entry-content .page-links {
    font-size: 0;
    display: flex;
    justify-content: center;
    margin-top: 28px; }
  .entry-content .post-page-numbers {
    font-size: 14px;
    display: inline-flex;
    width: 40px;
    height: 40px;
    border: 2px solid black;
    border-radius: 4px;
    margin: 0 0.5em;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: black;
    transition: background-color 0.25s, color 0.25s; }
    .entry-content .post-page-numbers.current, .entry-content .post-page-numbers:hover {
      background-color: black;
      color: white; }

/*
  site-header
*/
.site-header {
  height: 62px;
  position: fixed;
  width: 100%;
  z-index: 1;
  background-color: white;
  border-top: 4px solid black; }
  @media (min-width: 984px) {
    .site-header {
      height: 104px; } }
  .site-header .container {
    justify-content: space-between;
    display: flex;
    align-items: center;
    height: 100%; }

.site-branding {
  display: flex;
  align-items: center;
  margin-right: 80px; }
  @media (max-width: 983px) {
    .site-branding {
      margin-right: 0; }
      .site-branding .logo {
        width: 46.54px;
        height: 42px; } }
  .site-branding .site-sub-title {
    font-size: 10px;
    font-weight: bold;
    flex: none;
    margin-left: 20px; }

.main-navigation {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  @media (min-width: 1340px) {
    .main-navigation {
      flex: 1; } }

.main-menu {
  display: none; }
  .main-menu .item {
    margin-right: 40px;
    font-weight: bold;
    white-space: nowrap; }
    .main-menu .item::after {
      content: "";
      display: block;
      height: 2px;
      width: 0;
      transition: width 0.25s; }
    @media (min-width: 984px) {
      .main-menu .item:hover::after {
        background-color: black;
        width: 100%; }
      .main-menu .item.-column:hover::after {
        background-color: #64BAFF; }
      .main-menu .item.-seminar:hover::after {
        background-color: #50EC46; }
      .main-menu .item.-book:hover::after {
        background-color: #FFDD3C; }
      .main-menu .item.-youtube:hover::after {
        background-color: #FF6983; } }
  .main-menu a {
    display: flex;
    align-items: center;
    padding: 4px 0; }
  .main-menu img {
    margin-right: 0.5em; }
  @media (min-width: 1340px) {
    .main-menu {
      display: flex;
      flex: none; } }

.main-actions {
  display: flex;
  align-items: center; }
  .main-actions .action {
    margin-left: 40px;
    cursor: pointer; }
  @media (max-width: 983px) {
    .main-actions .action {
      margin-left: 15px; } }

body.-menu .site-actions .action.-menu line:nth-of-type(1) {
  transform: rotate(45deg); }

body.-menu .site-actions .action.-menu line:nth-of-type(2) {
  transform: rotate(-45deg); }

body.-menu .site-actions .action.-menu line:nth-of-type(3) {
  opacity: 0; }

.modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #EEE;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s;
  z-index: 1; }
  .modal .scroll {
    overflow: auto;
    height: 100%; }
  .modal .close {
    position: absolute;
    right: calc(max((100vw - 1160px) / 2, 90px));
    top: 42px;
    cursor: pointer; }
  .modal .scroll-content {
    margin: auto;
    max-width: 984px;
    padding: 15px; }
    @media (min-width: 984px) {
      .modal .scroll-content {
        padding: 90px; } }
  @media (max-width: 983px) {
    .modal .close {
      right: 17px;
      top: 21px; } }

.site-menu .logo {
  border-bottom: 2px solid black;
  padding-bottom: 15px;
  margin-bottom: 30px;
  display: flex;
  justify-content: center; }
  .site-menu .logo .content {
    display: inline-flex;
    align-items: center;
    justify-content: center; }
  .site-menu .logo .type {
    font-size: 10px;
    font-weight: bold; }

.site-menu .row {
  display: flex; }

.site-menu .list {
  margin: -15px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start; }

@media (max-width: 983px) {
  .site-menu .logo {
    justify-content: flex-start; }
    .site-menu .logo .type {
      margin-left: 20px; }
  .site-menu .logo img {
    height: 42px; } }

@media (min-width: 984px) {
  .site-menu .scroll {
    display: flex; }
  .site-menu .logo {
    padding-bottom: 40px;
    margin-bottom: 58px;
    line-height: 1; }
    .site-menu .logo .content {
      flex-direction: column; }
    .site-menu .logo .type {
      margin-top: 10px; }
      .site-menu .logo .type br {
        display: none; }
  .site-menu .row {
    padding: 0 0 0 50px; } }

.site-menu .item {
  margin: 15px 0;
  display: inline-block; }
  .site-menu .item::after {
    content: "";
    height: 2px;
    display: block;
    width: 0;
    transition: width 0.25s;
    background-color: black; }
  .site-menu .item.-column::after {
    background-color: #64BAFF; }
  .site-menu .item.-seminar::after {
    background-color: #50EC46; }
  .site-menu .item.-book::after {
    background-color: #64BAFF; }
  .site-menu .item.-youtube::after {
    background-color: #FF6983; }
  .site-menu .item .content {
    display: inline-flex;
    align-items: center;
    font-weight: bold;
    padding: 0 0 4px 0;
    border-bottom: 2px solid transparent; }
  .site-menu .item .leading {
    width: 40px;
    display: inline-flex; }
  @media (min-width: 984px) {
    .site-menu .item:hover::after {
      width: 100%; } }
  .site-menu .item.-sns {
    letter-spacing: 0.18em; }

.site-menu .menu-about .label {
  display: flex;
  align-items: center;
  font-weight: bold;
  margin-bottom: 30px; }
  .site-menu .menu-about .label .icon {
    margin-right: 0.5em; }

.site-menu .menu-about .copy {
  font-size: 12px; }

@media (max-width: 983px) {
  .site-menu .scroll-content {
    padding: 10px 15px 45px; }
  .site-menu .logo {
    margin-bottom: 0; }
  .site-menu .row {
    flex-direction: column; }
  .site-menu .col.-main .item .content {
    border-bottom: 1px solid gray; }
  .site-menu .col.-sub {
    margin-top: 30px; }
  .site-menu .col.-sub .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; }
  .site-menu .col.-sub .item {
    width: 50%; }
  .site-menu .list {
    margin: 0;
    align-items: stretch; }
  .site-menu .item {
    margin: 0; }
    .site-menu .item .content {
      padding: 0;
      display: flex;
      height: 45px; }
  .site-menu .menu-about {
    margin-top: 45px; } }

@media (min-width: 984px) {
  .site-menu .col.-main,
  .site-menu .col.-sub {
    margin-right: 90px; }
  .site-menu .col.-about {
    flex: 1; } }

.site-search .scroll-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center; }

.site-search .search-box {
  position: relative; }
  .site-search .search-box input {
    width: 100%;
    border: none;
    padding: 1em; }
  .site-search .search-box .icon {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1em;
    margin: auto;
    cursor: pointer; }

.site-search .keywords {
  margin-top: 50px; }

body.-menu .site-menu {
  pointer-events: auto;
  opacity: 1; }

body.-search .site-search {
  pointer-events: auto;
  opacity: 1; }

/*
  site-footer
*/
.site-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; }
  .site-footer .gotop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    opacity: 0;
    transition: opacity 0.5s;
    pointer-events: none; }
    .site-footer .gotop.-reverse {
      pointer-events: auto;
      opacity: 1; }
      .site-footer .gotop.-reverse:hover {
        opacity: 0.5; }
  @media (max-width: 983px) {
    .site-footer {
      position: relative;
      padding: 40px 0;
      flex-direction: column-reverse; }
      .site-footer .brand {
        margin-top: 40px; } }
  @media (min-width: 984px) {
    .site-footer {
      height: 150px; }
      .site-footer .brand {
        position: absolute;
        left: 0; } }

.footer-socials {
  display: flex; }
  .footer-socials .item {
    letter-spacing: 0.18em;
    margin: 0 1em;
    font-weight: bold; }
    .footer-socials .item a {
      display: flex;
      align-items: center; }
    .footer-socials .item img {
      margin-right: 0.5em; }
  @media (max-width: 983px) {
    .footer-socials {
      display: block;
      margin: -20px 0; }
      .footer-socials .item {
        margin: 20px 0; } }

.bottom-bar {
  padding: 4px;
  background-color: black;
  color: white;
  text-align: center;
  font-size: 8px;
  letter-spacing: 0.28em; }

/*
  featured-section
*/
.featured-section {
  margin-top: 160px; }
  .featured-section .section-label {
    text-align: center;
    position: relative;
    margin-bottom: -10px;
    font-size: 18px;
    font-weight: bold; }
  .featured-section .section-body {
    background: url(img/featured-back.jpg);
    padding: 65px 0; }
  .featured-section .content-list {
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 283.54px; }
    .featured-section .content-list ul {
      flex-wrap: wrap;
      display: flex;
      margin: -40px 0 0 -40px; }
    .featured-section .content-list .tile {
      width: 283.54px;
      margin: 40px 0 0 40px;
      font-size: 14px;
      font-weight: bold; }
      .featured-section .content-list .tile .image {
        width: 100%;
        height: auto; }
      .featured-section .content-list .tile .description {
        margin-top: 10px; }
    @media (min-width: 638px) {
      .featured-section .content-list {
        width: 608px; } }
    @media (min-width: 1172px) {
      .featured-section .content-list {
        width: 992px; }
        .featured-section .content-list .tile {
          width: 304px; } }

.home main {
  padding-top: 164px; }
  @media (max-width: 983px) {
    .home main {
      padding-top: 112px; } }

.home .pickup {
  margin: 0 auto 30px;
  max-width: 1340px;
  padding: 0 90px;
  position: relative; }
  .home .pickup .main {
    position: relative; }
  .home .pickup .pickup-icon {
    position: absolute;
    left: 170px;
    top: -40px; }
    .home .pickup .pickup-icon .gear {
      animation: pickup-icon 30s linear infinite;
      transform-origin: center; }

@keyframes pickup-icon {
  100% {
    transform: rotate(360deg); } }
  .home .pickup .arrow {
    cursor: pointer;
    display: block;
    width: 52px;
    height: 52px;
    background-color: white;
    border-radius: 50%; }
    .home .pickup .arrow .shape {
      transition: opacity 0.25s; }
    .home .pickup .arrow:hover .shape {
      opacity: 0.5; }
    @media (max-width: 983px) {
      .home .pickup .arrow .icon.-pc {
        visibility: hidden; } }
    @media (min-width: 984px) {
      .home .pickup .arrow .icon.-sp {
        visibility: hidden; } }
  .home .pickup .back {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -26px; }
  .home .pickup .next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -26px; }
  .home .pickup .dots {
    text-align: center;
    margin-top: 20px; }
  .home .pickup .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: gray;
    margin: 0 7.5px; }
  .home .pickup .dot.-active {
    background-color: black; }
  @media (max-width: 983px) {
    .home .pickup {
      padding: 0; }
      .home .pickup .pickup-icon {
        left: 30px; }
      .home .pickup .main {
        overflow: hidden; } }

.home .slide {
  padding: 0 40px 40px 0; }
  .home .slide .content {
    display: flex;
    border: 2px solid black;
    box-shadow: 40px 40px 0 0 black;
    background-color: white;
    height: 100%; }
  .home .slide .head {
    padding: 24px 0 24px 24px;
    flex: auto; }
  .home .slide .body {
    padding: 40px 80px; }
  .home .slide .image {
    overflow: hidden;
    display: block; }
    .home .slide .image figure {
      background-size: cover;
      background-position: center;
      height: 100%;
      transition: transform 0.25s; }
      .home .slide .image figure:hover {
        transform: scale(1.1, 1.1); }
  .home .slide .headline {
    font-size: 24px;
    font-weight: bold; }
  .home .slide .excerpt {
    font-size: 13px;
    margin-top: 15px; }
  .home .slide .categories {
    margin-top: 15px; }
  .home .slide .tags {
    margin-top: 15px; }
  @media (max-width: 983px) {
    .home .slide {
      padding: 0 15px 30px; }
      .home .slide .headline {
        font-size: 16px; }
      .home .slide .image figure::before {
        content: "";
        display: block;
        padding-top: calc(348 / 614 * 100%); }
      .home .slide .content {
        display: block;
        box-shadow: 0 45px 0 15px black; }
      .home .slide .head {
        padding: 15px 15px 0 15px; }
      .home .slide .body {
        padding: 15px 30px; } }
  @media (min-width: 984px) {
    .home .slide .body {
      width: 482px;
      flex: none; }
    .home .slide .image {
      height: 348px; } }
  .home .slide.-column .content {
    box-shadow: 40px 40px 0 0 #64BAFF; }
  @media (max-width: 983px) {
    .home .slide.-column .content {
      box-shadow: 0 45px 0 15px #64BAFF; } }
  .home .slide.-seminar .content {
    box-shadow: 40px 40px 0 0 #50EC46; }
  @media (max-width: 983px) {
    .home .slide.-seminar .content {
      box-shadow: 0 45px 0 15px #50EC46; } }
  .home .slide.-book .content {
    box-shadow: 40px 40px 0 0 #FFDD3C; }
  @media (max-width: 983px) {
    .home .slide.-book .content {
      box-shadow: 0 45px 0 15px #FFDD3C; } }
  .home .slide.-youtube .content {
    box-shadow: 40px 40px 0 0 #FF6983; }
  @media (max-width: 983px) {
    .home .slide.-youtube .content {
      box-shadow: 0 45px 0 15px #FF6983; } }

.home .section.-post .heading {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px; }
  .home .section.-post .heading .icon {
    margin-right: 0.5em; }
